@charset "windows-1250";
/* CSS Document */
ul#nav  {
	margin: 5px 0px 0px 12px; 
	padding: 0; 
	width:238px;
	background-color: transparent;
	list-style: none; 
}
ul#nav li {
	font-size: 0.7em;
	overflow: hidden;
	border-bottom: 1px dotted #a0a0a0;
}
ul#nav li a {
	display: block; 
	color: #fff;
  	text-decoration: none; 
	/* ie 5.5 */
	width: 198px !important; width /**/: 222px;
	/*  */
	padding: 0.5em 20px;
	text-transform: uppercase;
}
ul#nav li a:hover {
	background-repeat:repeat-x;
	padding: 0.5em 20px;
}
